sonar.projectKey=github_contractor_mobile_app_Ln8lL8dL0z8G
sonar.projectName=Contractor Mobile App
sonar.sources=.
sonar.cpd.exclusions=**/amplify/**/function/**
sonar.host.url=https://scan.appmonitor.co.za
